props:
  spot-shadow-light-low:
    value: "1px 1px 5px rgba(0, 0, 0, 0.15)"
  spot-shadow-light-mid:
    value: "3px 3px 10px rgba(0, 0, 0, 0.15)"
  spot-shadow-light-high:
    value: "5px 5px 20px rgba(0, 0, 0, 0.15)"

  spot-shadow-hard-low:
    value: "1px 1px 5px rgba(0, 0, 0, 0.25)"
  spot-shadow-hard-mid:
    value: "3px 3px 10px rgba(0, 0, 0, 0.25)"
  spot-shadow-hard-high:
    value: "5px 5px 20px rgba(0, 0, 0, 0.25)"

global:
  type: box-shadow
  category: shadows
